{
  "ConnectionStrings": {
    "MongoDB": "mongodb+srv://usuario:senha@cluster.mongodb.net/text_case_converter_db?retryWrites=true&w=majority"
  },

  "SEO": {
    "DefaultDomain": "https://maiusculasminusculas.com",
    "GoogleTagManagerId": "GTM-REAL123",
    "GoogleAnalyticsId": "GA-REAL456"
  },

  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}